/*---- Self-Clearing Floats ----*/
.mod:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

/*---- Fluid Images and Objects ----*/
img,
object,
embed{max-width:100%;}

/*---- Optional Vanity Styles ----*/
img::selection{background:transparent;}
img::-moz-selection{background:transparent;}

@media only screen and (max-device-width:480px) {
	html{-webkit-text-size-adjust:none;}
	a{-webkit-tap-highlight-color:rgba(200,0,0,0.4);}
}

/* ---- Standard Links ---- */
a, a:link, a:visited{color:#779ab4;text-decoration:underline;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease;cursor:pointer;}
a:hover, a:active, a:focus{color:#fff;text-decoration:underline;cursor:pointer;}

/*----------------------------------------------------------------------------------*/

body{background-color:#ece8e0;color:#222;font:normal 100% Helvetica, Arial, Verdana, sans-serif;}
abbr{cursor:help;}

.threeCol_cntr .productCell1{float:left;margin:0 0 0 25px;padding:0;width:290px;height:auto; font:Verdana, Geneva, sans-serif; font-size:12px; text-align:left;}
.threeCol_cntr .productCell2{float:left;margin:0 0 0 15px;padding:0;width:275px;height:auto; font:Verdana, Geneva, sans-serif; font-size:12px; text-align:left;}
.threeCol_cntr .productCell_right1{float:right;margin:0 20px 0 0;padding:0;width:260px;height:auto;font:Verdana, Geneva, sans-serif;font-size:12px;text-align:left;}
.boldbrand { font-weight:bold;}
.smallbrand{font-size:10px;line-height:2;}
.boldbrandred { font-weight:bold; color:#FF0000;}
.threeCol_cntr .brand_image1{clear:both;display:block;padding:0;width:auto;height:40px;border:none;}

/* ---- Containers ---- */
#cntr_fullspan{margin:0 auto;padding:0;width:960px;height:auto;}
#cntr_main{margin:0 auto;padding:0;width:958px;height:auto;border-left:1px solid #000;border-right:1px solid #000;background-color:#000;}
#cntr_disclaimer{margin:0 auto;padding:15px 0 30px 0;width:85%;height:auto;text-align:left;}

/*----------------------------------------------------------------------------------*/

/* ---- Hero ---- */
#hero1{margin:0 auto;padding:0;width:958px;height:365px;background:url(../imgs/hero.jpg) no-repeat;}
#hero1 a.brand{display:block;position:absolute;width:70px;height:55px;padding:0;margin:295px 0 0 745px;border:0;}
#hero2{margin:0 auto;padding:0;width:958px;height:293px;background:url(../imgs/hero2.jpg) no-repeat;}
#hero2 a.product{display:block;position:absolute;width:220px;height:215px;padding:0;margin:30px 0 0 580px;border:0;}
#hero2 a.nvidia{display:block;position:absolute;width:150px;height:20px;padding:0;margin:288px 0 0 285px;border:0;}

#hero3{margin:0 auto;padding:0;width:958px;height:295px;background:url(../imgs/hero3.jpg) no-repeat;}
/* ---- #hero3 Title Links ---- */
#hero3 a.product1{display:block;position:absolute;width:300px;height:20px;padding:0;margin:131px 0 0 129px;border:0;}
#hero3 a.product2{display:block;position:absolute;width:305px;height:40px;padding:0;margin:154px 0 0 129px;border:0;}
#hero3 a.product3{display:block;position:absolute;width:235px;height:20px;padding:0;margin:197px 0 0 129px;border:0;}
/* ---- #hero3 Image Links ---- */
#hero3 a.product1a{display:block;position:absolute;width:160px;height:200px;padding:0;margin:70px 0 0 429px;border:0;}
#hero3 a.product2b{display:block;position:absolute;width:130px;height:100px;padding:0;margin:135px 0 0 590px;border:0;}
#hero3 a.product3c{display:block;position:absolute;width:250px;height:150px;padding:0;margin:40px 0 0 549px;border:0;}

#hero4{margin:0 auto;padding:0;width:958px;height:295px;background:url(../imgs/hero4.jpg) no-repeat;}
/* ---- #hero4 Title Links ---- */
#hero4 a.product1{display:block;position:absolute;width:270px;height:20px;padding:0;margin:134px 0 0 129px;border:0;}
#hero4 a.product2{display:block;position:absolute;width:355px;height:20px;padding:0;margin:158px 0 0 129px;border:0;}
#hero4 a.product3{display:block;position:absolute;width:235px;height:20px;padding:0;margin:181px 0 0 129px;border:0;}
/* ---- #hero4 Image Links ---- */
#hero4 a.product1a{display:block;position:absolute;width:160px;height:200px;padding:0;margin:70px 0 0 459px;border:0;}
#hero4 a.product2b{display:block;position:absolute;width:130px;height:100px;padding:0;margin:135px 0 0 620px;border:0;}
#hero4 a.product3c{display:block;position:absolute;width:250px;height:150px;padding:0;margin:40px 0 0 579px;border:0;}

#hero1_ty{margin:0 auto;padding:0;width:958px;height:270px;background:url(../imgs/hero1_ty.jpg) no-repeat;}
#hero1_ty a.product1{display:block;position:absolute;width:72px;height:24px;padding:0;margin:424px 0 0 463px;border:0;}
#hero2_ty{margin:0 auto;padding:0;width:958px;height:315px;background:url(../imgs/hero2_ty.jpg) no-repeat;}
#hero2_ty a.product1_img{display:block;position:absolute;width:150px;height:120px;padding:0;margin:50px 0 0 260px;border:0;}
#hero2_ty a.product2_img{display:block;position:absolute;width:160px;height:120px;padding:0;margin:50px 0 0 515px;border:0;}
#hero2_ty a.product3_img{display:block;position:absolute;width:160px;height:120px;padding:0;margin:50px 0 0 600px;border:0;}
#hero2_ty a.product1{display:block;position:absolute;width:72px;height:24px;padding:0;margin:227px 0 0 305px;border:0;}
#hero2_ty a.product2{display:block;position:absolute;width:72px;height:24px;padding:0;margin:227px 0 0 575px;border:0;}
#hero2_ty a.product3{display:block;position:absolute;width:72px;height:24px;padding:0;margin:227px 0 0 646px;border:0;}
#hero3_ty{margin:0 auto;padding:0;width:958px;height:320px;background:url(../imgs/hero3_ty.jpg) no-repeat;}
#hero3_ty a.product1_img{display:block;position:absolute;width:150px;height:120px;padding:0;margin:50px 0 0 195px;border:0;}
#hero3_ty a.product2_img{display:block;position:absolute;width:160px;height:120px;padding:0;margin:50px 0 0 395px;border:0;}
#hero3_ty a.product3_img{display:block;position:absolute;width:160px;height:120px;padding:0;margin:50px 0 0 600px;border:0;}
#hero3_ty a.product1{display:block;position:absolute;width:72px;height:24px;padding:0;margin:234px 0 0 235px;border:0;}
#hero3_ty a.product2{display:block;position:absolute;width:72px;height:24px;padding:0;margin:234px 0 0 441px;border:0;}
#hero3_ty a.product3{display:block;position:absolute;width:72px;height:24px;padding:0;margin:234px 0 0 646px;border:0;}
#hero4_ty{margin:0 auto;padding:0;width:958px;height:241px;background:url(../imgs/hero4_ty.jpg) no-repeat;}
#hero4_ty a.product1_img{display:block;position:absolute;width:180px;height:140px;padding:0;margin:40px 0 0 240px;border:0;}
#hero4_ty a.product1{display:block;position:absolute;width:85px;height:24px;padding:0;margin:134px 0 0 455px;border:0;}

#bottom{display:block;margin:0 auto;padding:0;width:958px;height:310px;background:url(../imgs/bottom.jpg) no-repeat;overflow:hidden;}
#mainText{display:block;margin:0 auto;padding:15px 0;width:958px;height:auto;text-align:center;font-size:1.5em;font-weight:bold;color:#6C3;overflow:hidden;border-top:thin solid #202020;border-bottom:thin solid #202020;}

#prizes{margin:0 auto;padding:0;width:958px;height:400px;background:url(../imgs/prizes.jpg) no-repeat;}
#prizes a.grand{display:block;position:absolute;width:365px;height:260px;padding:0;margin:82px 0 0 32px;border:0;}
#prizes .firstPrize{padding:0;margin:105px 0 0 440px;}
#prizes a.second{display:block;position:absolute;width:185px;height:155px;padding:0;margin:105px 0 0 716px;border:0;}

#shopButton{margin:0 auto;padding:0;width:755px;height:60px;background:url(../imgs/shopBtn.png) no-repeat;}
#shopButton a.shopNow{display:block;position:absolute;width:755px;height:60px;padding:0;margin:0;border:0;}
#shopButton2{margin:0 auto;padding:0;width:755px;height:60px;background:url(../imgs/shopBtn2.png) no-repeat;}
#shopButton2 a.shopNow{display:block;position:absolute;width:755px;height:60px;padding:0;margin:0;border:0;}
#toshibaBtn{margin:0 auto;padding:0;width:154px;height:53px;background:url(../imgs/toshibaLogo.jpg) no-repeat;}
#toshibaBtn a.shopNow{display:block;position:absolute;width:154px;height:53px;padding:0;margin:0;border:0;}

#cntr_herothanks{margin:0 auto;padding:0;width:958px;height:380px;background:url(../imgs/herothanks.jpg) no-repeat;}
#cntr_freeShipping{margin:0 auto;padding:12px 0;width:958px;height:auto;text-align:center;font-size:14px;background-color:#f5f5f5;}
.freeShipping_info{text-transform:uppercase;color:#777;}
.freeShipping_info_bold{text-transform:uppercase;color:#444;}
#theStage{margin:0 auto;padding:0;width:958px;height:auto;overflow:hidden;display:block;background:url(../imgs/bg_theStage.jpg) top  repeat-y;}
.prizes{margin:0 auto;padding:0;width:900px;height:332px;background:url(../imgs/prizes.png) no-repeat;}
.questionheader{margin:0 auto 0 auto;padding:0;width:435px;height:200px;background:url(../imgs/question.png) no-repeat;}
.whatrecertified{margin:0; padding:0; width:800px; height:auto:}
.italic{ font-style:italic; font-weight:bold;}
.cell_cntrTop{clear:both;margin:0;padding:0;width:958px;height:30px;background:url(../imgs/cellTable_top.png) no-repeat;}
.cell_cntrBott{clear:both;margin:0;padding:0;width:958px;height:30px;background:url(../imgs/cellTable_bottom.png) no-repeat;}
.cell_cntrBott2{clear:both;margin:0;padding:0;width:958px;height:30px;background:url(../imgs/cellTable_bottom2.png) no-repeat;}
.middlespace{clear:both;margin:0 auto;padding:0;width:958px;height:auto;background:url(http://promotions.newegg.com/template/us/imgs/3productrow_lines.png) repeat-y;overflow:hidden;}

.shopLink{clear:both;margin: 0 0 0 10px;text-align:center;position:absolute;padding:0;width:880px;height:40px;line-height:2.5;border-top:thin #900 solid;border-bottom:thin #900 solid;}
.shopLink2{clear:both;margin: 0 0 0 10px;text-align:center;position:absolute;padding:0;width:880px;height:40px;line-height:2.5;}

.largetext{font-size: 30px; font-weight:bolder;}
.listquestion{margin:auto; height:auto; width: 820px; line-height:3em;}
#cntr_herothanks a.shopnow{position:absolute; display:block; margin:0 0 0 748px; width:169px; height:175px;}
#cntr_herothanks a.shopnow1{position:absolute; display:block; margin:338px 0 0 118px; width:262px; height:30px;}
#cntr_hero a.protection{position:absolute; display:block; margin:402px 0 0 227px; width:280px; height:27px;}
#cntr_hero a.recertifiedpro{position:absolute; display:block; margin:379px 0 0 643px; width:179px; height:27px;}
.no_brand{display:block;height:3.2em;width:auto;}

.cell_cntrTop134{clear:both;margin:0;padding:0;width:958px;height:30px;background:url(../imgs/cellTable_top134.png) no-repeat;}
.cell_cntrBott34{clear:both;margin:0;padding:0;width:958px;height:30px;background:url(../imgs/cellTable_bottom34.png) no-repeat;}

.threeCol_cntr{clear:both;margin:0 auto;padding:0 29px;width:900px;height:auto;background:url(../imgs/3cellTable.png) top repeat-y;overflow:hidden;}
.threeCol_cntr .productCell{float:left;margin:0 60px;padding:0;width:180px;height:auto;}
.threeCol_cntr .productCell_right{float:right;margin:0 60px;padding:0;width:180px;height:auto;}
.threeCol_cntr .product_image{display:block;margin:6px auto 0 auto;padding:0;width:180px;height:135px;border:none;}
.threeCol_cntr .productInfo{margin:0 auto;padding:0;width:180px;height:auto;display:block;}
.threeCol_cntr .product_title{margin:40px 0 0 0;padding:0;width:100%;height:5em;display:block;}
.threeCol_cntr .product_details{margin:10px 0 10px 0;padding:0;width:100%;height:auto;display:block;}

a.ProductTitle, a.ProductTitle:link, a.ProductTitle:active, a.ProductTitle:visited{font-size:.75em;font-weight:700;color:#244e6d;text-wrap:normal;text-decoration:underline;}
a.ProductTitle:hover{font-size:.75em;font-weight:700;color:#000;text-wrap:normal;text-decoration:none;}
a.product_title, a.product_title:link, a.product_title:active, a.product_title:visited{font-size:1em;font-weight:700;color:#330066;text-wrap:normal;text-decoration:underline;}
a.product_title:hover{font-size:1em;font-weight:700;color:#000;text-wrap:normal;text-decoration:none;}

.disclaimer{font-size:.75em;color:#777;line-height:1.35em;}
a.disc, a.disc:link, a.disc:active, a.disc:visited{font-size:.75em;font-weight:700;color:#036;text-wrap:normal;text-decoration:underline;}
a.disc:hover{font-size:.75em;font-weight:700;color:#069;text-wrap:normal;text-decoration:none;}

.originalPrice{font-size:.75em;color:#999;}
.originalPriceLine{font-size:.75em;color:#999;}
.finalPrice{font-size:1.75em;font-weight:bold;color:#000;}
ul.cstm_bullets{margin:0;padding:0;width:100%;height:6em;list-style:none;font-size:0.75em;color:#666666;list-style:none;}
ul.cstm_bullets li{background:url(../imgs/listStyle.gif) no-repeat;padding:0 0 0 15px;background-position:0 4px;}
.product_pricing{clear:both;margin:0;padding:0;height:auto;width:auto;overflow:hidden;}
ul.priceList{margin:0;padding:8px 0 0 0;height:auto;width:auto;list-style:none;}
ul.priceList li{list-style:none;}
.freeShipping{font-size:.75em;color:#06F;}

/* ---- Typography (hidden) ---- */
.mir{display:none;}
.instantSavings{display:none;}
.shipping{display:none;}
/* ---- Typography (pricing) ---- */
select{margin:0;padding:0;}
input{padding:6px;background-color:#f7f7f7;border:1px solid #ccc;font-family:verdana;font-size:11px;color:#444;}
.submitButton{display:block;margin:0;padding:0;width:110px;height:26px;background-color:none;}
.yellow{color:#fcd62f;}
.red{font-size:.75em;color:#f33;}

.mainLink{clear:both;display:block;margin:0;padding:0;width:100%;height:50px;background:none;}

/* ---- Custom Bullet List ---- */
ul.list_features_custom{margin:3px 0;padding:0;height:4em;width:auto;font-size:.75em;color:#777;list-style:none;overflow:hidden;}
ul.list_features_custom li{margin:0;padding:0 14px;text-wrap:normal;background:url(http://promotions.newegg.com/template/us/imgs/listStyle.gif) no-repeat;background-position:0 4px;}

/* ---- Promocode Fieldset ---- */
fieldset.promo{clear:both;margin:0 auto;padding:6px;width:auto;height:auto;border:1px dashed #ccc;text-align:center;font-size:.75em;color:#5f9000;}
fieldset.promo legend{margin:0 auto;padding:0 6px;text-align:center;font-size:1em;color:#5f9000;background-color:#fff;}

/* ---- Sweepstakes Form ---- */
#cntr_form{margin:0 auto;padding:0;width:950px;height:auto;text-align:left;overflow:hidden;background:none;}
#cntr_form_input{float:left;margin:0 0 0 40px;padding:0;width:440px;height:auto;text-align:left;overflow:hidden;}
.cntr_left{float:left;margin:4px 20px 4px 0;padding:7px 0 0 0;width:100px;height:auto;text-align:right;font-family:verdana;font-size:11px;color:#FFF;}
.cntr_left_select{float:left;margin:4px 20px 4px 0;padding:2px 0 0 0;width:100px;height:auto;text-align:right;font-family:verdana;font-size:11px;color:#FFF;}
.cntr_right{float:left;margin:4px 0;padding:0;width:320px;height:auto;text-align:left;}
#cntr_form_info{float:left;margin:0 30px 0 20px;padding:0;width:400px;height:auto;text-align:left;font-family:verdana;font-size:11px;color:#FFF;line-height:1.5em;overflow:hidden;}
a.form_link, a.form_link:link, a.form_link:active, a.form_link:visited{color:#0a74b0;text-wrap:normal;text-decoration:underline;}
a.form_link:hover{color:#0CF;text-wrap:normal;text-decoration:none;}

/* ---- Links ---- */
a.ProductTitle, a.ProductTitle:link, a.ProductTitle:visited{font-size:.75em;font-weight:700;color:#244e6d;text-wrap:normal;text-decoration:underline;}
a.ProductTitle:hover, a.ProductTitle:active, a.ProductTitle:focus{font-size:.75em;font-weight:700;color:#000;text-wrap:normal;text-decoration:none;}
a.disc, a.disc:link, a.disc:visited{font-size:.75em;font-weight:700;color:#244e6d;text-wrap:normal;text-decoration:underline;}
a.disc:hover, a.disc:active, a.disc:focus{font-size:.75em;font-weight:700;color:#000;text-wrap:normal;text-decoration:none;}
a.inCart, a.inCart:link, a.inCart:visited{font-size:.75em;color:#06F;text-decoration:none;}
a.inCart:hover, a.inCart:active, a.inCart:focus{font-size:.75em;color:#000;text-decoration:none;}

/*---- Button(s) ----*/
a.button_preOrder, a.button_preOrder:link, a.button_preOrder:visited, a.button_preOrder:hover, a.button_preOrder:active, a.button_preOrder:focus{float:left;display:block;margin:4px 0 0 0;padding:0;width:80px;height:23px;background:url(http://promotions.newegg.com/template/us/imgs/button_preorder.png) no-repeat;}

/* ---- Spacer(s) ---- */
.blank5{clear:both;display:block;margin:0;padding:0;width:100%;height:5px;background:none;}
.blank10{clear:both;display:block;margin:0;padding:0;width:100%;height:10px;background:none;}
.blank20{clear:both;display:block;margin:0;padding:0;width:100%;height:20px;background:none;}
.blank30{clear:both;display:block;margin:0;padding:0;width:100%;height:30px;background:none;}
.blank40{clear:both;display:block;margin:0;padding:0;width:100%;height:40px;background:none;}
.blank50{clear:both;display:block;margin:0;padding:0;width:100%;height:50px;background:none;}
.blank60{clear:both;display:block;margin:0;padding:0;width:100%;height:60px;background:none;}
.blank70{clear:both;display:block;margin:0;padding:0;width:100%;height:70px;background:none;}
.blank80{clear:both;display:block;margin:0;padding:0;width:100%;height:80px;background:none;}
.blank90{clear:both;display:block;margin:0;padding:0;width:100%;height:90px;background:none;}
.blank100{clear:both;display:block;margin:0;padding:0;width:100%;height:100px;background:none;}
.line_spacer{clear:both;display:block;margin:0 auto;padding:0;width:958px;height:52px;background:url(http://promotions.newegg.com/template/us/imgs/line_spacer.png) no-repeat;}

/*----------------------------------------------------------------------------------*/

/* ---- Error Message Popup ---- */
br.both{clear:both;}
#backgroundPopup{display:none;position:fixed;_position:absolute; /* hack for internet explorer 6*/height:100%;width:100%;top:0;left:0;background:#000;border:1px solid #000;z-index:1;}
#popupMessage{display:none;position:fixed;_position:absolute; /* hack for internet explorer 6*/height:auto;width:400px;background:#fff;border:10px solid #eee;z-index:2;padding:40px;font-size:12px;text-align:left;}
#popupMessage .error_message{color:#ed4e61;font-size:26px;font-weight:bold;text-transform:uppercase;}
#popupMessage #message_box{margin-bottom:14px;padding-bottom:14px;color:#ed4e61;border-bottom:1px dashed #ddd;}
#popupMessageClose{font-size:18px;position:absolute;right:12px;top:6px;color:#444;font-weight:bold;display:block;text-decoration:none;cursor:pointer;}
#contactArea{font-size:12px;line-height:18px;color:#666;}
#button{text-align:center;margin:0;}
a.link_message, a.link_message:link, a.link_message:visited{color:#257bbe; text-decoration:underline;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;cursor:pointer;}
a.link_message:hover, a.link_message:active, a.link_message:focus{color:#000; text-decoration:underline;cursor:pointer;}

/* ---- Listing Page (example: black friday listing page(s) ---- */
p.category{clear:both;margin:0;padding:0 0 6px 30px;font-size:1em;font-weight:bold;color:#244e6d;}
table.blackfriday{clear:both;margin:0 auto;padding:0;width:900px;height:auto;font-size:1em;overflow:hidden;}
table.blackfriday tr{margin:0;padding:0;width:900px;height:auto;}
table.blackfriday tr td.product_description1{margin:0;padding:5px 10px;width:auto;height:auto;text-align:left;vertical-align:middle;border-bottom:1px solid #fff;border-right:1px solid #fff;background:#f3f3f3;}
table.blackfriday tr td.product_price1{margin:0;padding:5px 10px 5px 0;width:120px;height:auto;text-align:right;color:#222;font-weight:bold;border-bottom:1px solid #fff;border-right:1px solid #fff;background:#f3f3f3;}
table.blackfriday tr td.product_description2{margin:0;padding:5px 10px;width:auto;height:auto;text-align:left;vertical-align:middle;border-bottom:1px solid #fff;border-right:1px solid #fff;background:#f9f9f9;}
table.blackfriday tr td.product_price2{margin:0;padding:5px 10px 5px 0;width:120px;height:auto;text-align:right;color:#222;font-weight:bold;border-bottom:1px solid #fff;border-right:1px solid #fff;background:#f9f9f9;}
table.blackfriday tr td.fblike1{margin:0;padding:5px 0 5px 10px;width:120px;height:auto;text-align:left;vertical-align:middle;border-bottom:1px solid #fff;border-right:1px solid #fff;background:#f3f3f3;}
table.blackfriday tr td.fblike2{margin:0;padding:5px 0 5px 10px;width:120px;height:auto;text-align:left;vertical-align:middle;border-bottom:1px solid #fff;border-right:1px solid #fff;background:#f9f9f9;}
a.title, a.title:link, a.title:visited{font-size:.75em;color:#296ea0;text-wrap:unrestricted;text-decoration:underline;}
a.title:hover, a.title:active, a.title:focus{font-size:.75em;color:#222;text-wrap:unrestricted;text-decoration:none;}

a.custmlink

a.custmlink, a.custmlink:link, a.custmlink:visited{font-size:1.2em;color:#09F;text-wrap:unrestricted;text-decoration:underline;}
a.custmlink:hover, a.custmlink:active, a.custmlink:focus{font-size:1.2em;color:#09F;text-wrap:unrestricted;text-decoration:none;}

a.custmlink1, a.custmlink1:link, a.custmlink1:visited{font-size:1em;color:#09F;text-wrap:unrestricted;text-decoration:underline;}
a.custmlink1:hover, a.custmlink1:active, a.custmlink1:focus{font-size:1em;color:#09F;text-wrap:unrestricted;text-decoration:none;}

/*----------------------------------------------------------------------------------*/


/* ---- Firefox Hacks ---- */
@-moz-document url-prefix(){
.fourCol .productCell{position:relative;float:left;margin:0 46px 0 0;padding:0;width:180px;height:100%;}
.fourCol .productCell_right{position:relative;float:right;margin:0;padding:0;width:180px;height:100%;}
.cntr_pricing{clear:both;margin:5px 0;padding:0;height:auto;width:auto;overflow:hidden;}
ul.priceList{margin:0;padding:8px 0 0 0;width:auto;list-style:none;}
ul.priceList li{margin:0 0 6px 0;padding:0;height:auto;width:auto;line-height:1.125em;list-style:none;}
/* ---- Custom Bullet List ---- */
ul.list_features{margin:3px 0;padding:0;height:auto;width:auto;font-size:.75em;color:#777;list-style:none;}
ul.list_features li{margin:0;padding:0 14px;text-wrap:normal;background:url(http://promotions.newegg.com/template/us/imgs/listStyle.gif) no-repeat;background-position:0 4px;}
.mapPricing{clear:both;float:left;margin:4px 0;padding:4px 8px;width:auto;height:auto;text-align:center;line-height:normal;background-color:#f9f6f2;border:1px solid #bbb;}
a.inCart, a.inCart:link, a.inCart:visited{padding:4px 8px;font-size:.75em;color:#06F;line-height:1.5em;text-decoration:none;}
a.inCart:hover, a.inCart:active, a.inCart:focus{padding:4px 8px;font-size:.75em;color:#000;line-height:1.5em;text-decoration:none;}
}